/* HTML5 Boilerplate  */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}
html {
}
html, button, input, select, textarea {
	color: #222;
}
body {
	margin: 0;
	font-size: 1em;
	font-family:Arial, Helvetica, sans-serif;
}

::-moz-selection {
background: #fe57a1;
color: #fff;
text-shadow: none;
}
::selection {
background: #fe57a1;
color: #fff;
text-shadow: none;
}
a {  text-decoration:none; outline:none !important
}
a:visited {
}
a:hover {
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
pre, code, kbd, samp {
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
dd {
	margin: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
svg:not(:root) {
overflow: hidden;
}
figure {
	margin: 0;
}
form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
label {
	cursor: pointer;
}
legend {
	border: 0;
*margin-left: -7px;
	padding: 0;
	white-space: normal;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align: middle;
}
button, input {
	line-height: 31px;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
*overflow: visible;
}
button[disabled], input[disabled] {
	cursor: default;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
*width: 13px;
*height: 13px;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: black;
	padding: 0.2em 0;
}
ul, li {
	padding:0;
	margin:0;
	list-style:none;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
/* =============================================================================
   Author Style Start
   ========================================================================== */
   body { font-family: 'Lato', sans-serif; }
   header { width:100%; height:86px; background:#fff; border-top:9px solid #ffdd00; }
   .container { width:100%; max-width:1100px; margin:0 auto;  position: relative; }
   .logo { float:left; width:auto; }   
   .logo a {
  display: block;
  width: 145px;
  background: url(../images/logo.png) no-repeat 0 0;
  
  background-size: cover;
  height: 30px;
  margin-top: 30px;
  
}
.logo:hover a { background-position:0 -37px; }
   
   .logo img{ max-width:100%; }
   .banner { width:100%; position:relative; overflow:hidden;   height:auto;  background:url(../images/banner-bg.jpg) no-repeat center top; background-size:cover;}
   .banner-image { max-width:1020px; height:700px;  background:url(../images/banner-pic.png) no-repeat center top; background-size:cover;   margin: 0 auto;}
   .banner img { width:100%; }
   header .right-sec { float:right; margin-top: 35px; }
   header .right-sec ul, nav, .rp { float:left; }
   nav li, .rp li { float:left; margin-left:15px;   position: relative; }
   nav li a { font-size:14px; color:#2d2d2d; text-transform:uppercase; line-height: 24px; display: block;   padding-bottom: 19px; transition: all 0.3s ease-out 0s;	-moz-transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out 0s;	-o-transition: all 0.3s ease-out 0s; }
   nav li > a:hover { border-bottom: 8px solid #FD0; }
   .navActive2 {border-bottom: 8px solid #FD0;}
   .rp a { display:block; }
   .rp .flag { margin-top:-2px }
   .rp .cart { width:21px; height:18px; background:url(../images/icons.png) no-repeat 0 0; position:relative }
   .rp .cart span { display:block; position:absolute; top:-5px; right:-18px; z-index:55; width:20px; height:20px; border-radius:50%; border:2px solid #ffdd00; font-size:12px; color:#2c2c2c; text-align:center; line-height:20px; background:#fff; }
   .home-sec1 { width:100%; background:#ffdd16; position:relative }
   .boxThree { width:100%;  -moz-transform: skewX(-37deg);  -ms-transform: skewX(-37deg);  -webkit-transform: skewX(-37deg);
  transform: skewX(-37deg); position: relative; overflow:hidden; margin-left: 10.9%; }
   .boxThree .box1 { width:27.6%; float:left;  overflow: hidden; position:relative}
   .boxThree .box1 img { width:170%; margin-left: -36%;  -moz-transform: skewX(37deg);  -ms-transform: skewX(37deg);  -webkit-transform: skewX(37deg); transform: skewX(37deg); margin-top:80px;   }
   .first-row { width:100%; overflow:hidden; }
   .boxThree .heading { position:absolute; width:100%; height:82px; left:0; top:0; background:#fff; z-index:99  }
    .boxThree .heading h1 {  -moz-transform: skewX(37deg);  -ms-transform: skewX(37deg);  -webkit-transform: skewX(37deg); transform: skewX(37deg); margin:25px 0 0 -39%; text-align:center; font-size:30px; font-weight:300 }
	.boxThree .heading h1 span { font-weight:400 }
	.cyclistName { display:block; position:absolute; width:100%; height:100%; bottom:0; left:0; top:80%; background:rgba(0, 0, 0, 0.61); transition: all 0.6s ease-out 0s; -moz-transition: all 0.6s ease-out 0s;-webkit-transition: all 0.6s ease-out 0s;-o-transition: all 0.6s ease-out 0s; }
	.cyclistName h2 { -moz-transform: skewX(37deg);  -ms-transform: skewX(37deg);  -webkit-transform: skewX(37deg); transform: skewX(37deg); font-size:30px; color:#ffdd16; font-weight:400; text-transform:uppercase; line-height: normal; margin-left: 27px; margin-top: 7%; }
	.boxThree .box1:hover .cyclistName  { height:100%; top:80px; }
	.home-sec2 { width:100%; background:url(../images/bg2.jpg) no-repeat center top; padding:5% 0;  background-size: cover; }
	.txt1 { font-size:30px; color:#2b2b2b; line-height:28px; font-weight:300; text-transform:uppercase; }
	.txt1 span { font-weight:400; display:block }
	.video-sec { width:100%; margin: 15px 0; }
	.video-sec .lft { width:52%; float:left; }
	.video-sec .rht { width:48%; float:right; background:#fff; height:320px }
	.video-sec .rht .outer {  padding: 8% 12% 0 12%; } 
	.video-sec .rht p { font-size:16px; line-height:28px; color:#2d2d2d} 
	.player iframe { width:100%; height:320px; }
	.home-sec3 { width:100%; padding:5% 0; background:url(../images/bg3.jpg) no-repeat center top; background-size:cover; }
	.home-sec3 .lft-part { width:62%; margin-right:4%; float:left; }
	.rht-part { width:34%; float:right;    position: relative;  z-index: 99;}
	.home-sec3 .rht-part h2 { margin:50px 0 8px 0;   }	
	.txt2 { font-size:32px; color:#4d4d4d;  font-weight:400; text-transform:uppercase; margin-bottom:8px }
	.home-sec3  h3 { font-weight:400; color:#797979; margin-bottom:12px; line-height: 32px;}
	.txt3 { font-size:22px; color:#181818;  font-weight:300; line-height:26px;  margin-bottom:10px }
	.btn1, .btn2 { font-size:14px; display:inline-block; padding:10px 15px; border:1px solid #c0c0c0; color:#000; margin-top:10px; text-transform:uppercase; font-weight:600; font-family: 'Open Sans', sans-serif;   position: relative;   overflow: hidden;  }

	
/*	 .home-sec3 .btn1:hover { background:#c0c0c0; color:#fff }*/
	.trans { transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s; }
	.phone { float:left; width: 37%; }
	.pic2 { float:left; margin: 16% 0 0 8%; width: 24%; position:relative; }
	.pic2 .show-light { display:block; width:100%; position:absolute; top:0; left:0; bottom:0;  background-size:cover }
	.pic3 { float:left; width: 21%; margin: 40% 0 0 8%; }
	.home-sec3 .lft-part img, .home-sec4 .phone img { max-width:100%; }
	.home-sec4 .rht-part { float:left }
	.home-sec4 {width:100%; padding:5% 0; background:url(../images/bg4.jpg) no-repeat center top; background-size:cover; background-attachment:fixed }
	.home-sec4 .txt1, .home-sec4 .txt2, .home-sec4 .txt3, .home-sec5  .txt2, .home-sec5 .txt3 { color:#fff;  text-transform:uppercase; } 
	.home-sec4 .txt1 { margin:10% 0 10px 0 }
	.home-sec4 .txt3, .home-sec5 .txt3 { line-height:36px; } { line-height:36px; }
	.home-sec4 .btn1, .home-sec5 .btn1 { background:#fff; }
	.home-sec4 .btn1:hover, .home-sec5 .btn1:hover { background:none; color:#fff }
	
	.home-sec5 {width:100%; padding:9% 0; background:url(../images/bg5.jpg) no-repeat center top; background-size:cover; background-attachment:fixed }
	.home-sec5 .pic3 { margin: 0 8% 0 0; position:relative; width:221px; height:auto;}
	.pic3 .txt4 { font-size:70px; display:block; position:absolute; top:76px; left:76px; z-index:99;  font-family: 'digitalmedium';   letter-spacing: 4px; } 
	.home-sec5 .rht-part { float:left; width: 37%; }
	.home-sec6 { width:100%; padding:20px 0; background:#000; }
	 .home-sec6 h1 { font-size:35px; color:#ffdd16; float:left; padding-right:20px; font-weight:300; border-right:1px solid #1a1a1a }
	 .home-sec6 h1  span { font-weight:400 }
	 .home-sec6 p { font-size:18px; color:#ecebeb; font-weight:300; padding: 10px 0 0 20px; float:left }
	 .home-sec6 p a { text-decoration:underline; color:#ecebeb;  }
	 .home-sec7 { width:100%; background:#fff; padding:3% 0; text-align:center }
	 .home-sec7 h1 { color:#373737; text-transform:none; font-weight:400; margin-bottom:10px  }
	 .home-sec7 .txt3 { color:#373737; width: 80%; margin: 0 auto; }
	 .list1 { width:100%; margin:20px 0; }
	 .list1 li { width:22.8%; margin:0 1%; float:left; text-transform:uppercase;   position: relative;  z-index: 99;   border: 1px solid #fff; padding-bottom: 15px;}
	 .list1 li:hover {border: 1px solid #FF2; }
	 .list1 .pic img { max-width: 100%; }
	 .list1 h4 { font-size:20px; color:#000; font-weight:400;  }
	  .list1 h6 { font-size:14px; color:#373737;  font-weight:400; margin:8px 0 }
	   .list1 h3 { font-size:30px; color:#373737;  font-weight:400; margin:0 0 10px 0 }
	   .list1 .btn1 { padding:12px 18px;   border-radius: 2px; }
	    /*.list1 .active:hover { background:#ccc }*/
	   .border-none {  border: 1px solid #fff; color:#fe0000 }
	   .footerSec-1 { width:100%; background:#262626; padding:26px 0; }
	   .footerBottom { width:100%; background:#000; padding:20px 0; text-align:center }
	   .footerSec-1 .container { max-width:96% }
	   .footer-nav { float:left }
	   .footer-nav li { float:left; margin-right:15px }
	    .footer-nav li  a { font-size:13px; color:#acabab; display:block; text-transform:uppercase; transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s; }
		.footer-nav li a:hover { color:#fff }
		.footerBottom p { font-size:13px; color:#6c6c6c }
		.footer-social { float:right; }
		.footer-social li { float:left; margin-left:6px }
		.footer-social li a { width:25px; height:25px; display:block;   opacity: 0.6;  }
		.footer-social li a:hover { opacity:1 }
		.footer-social .icon1 { background:url(../images/social.png) no-repeat 0 0; } 
		.footer-social .icon2 { background:url(../images/social.png) no-repeat -34px 0; } 
		.footer-social .icon3 { background:url(../images/social.png) no-repeat -69px 0; } 
		.footer-social .icon4 { background:url(../images/social.png) no-repeat -101px 0; } 
		.footer-social .icon5 { background:url(../images/social.png) no-repeat -136px 0; } 
		
		.btn:after {
  content: '';
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
	content:"";
	width: 100%;
	height: 0;
	top: 50%;
	left: 50%;
	background: #000;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.btn:hover,
.btn:active {
	color: #fff;
}

.btn:hover:after {
	height: 300%;
	opacity: 1;
	
}
.btn {
	display: inline-block;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	overflow: hidden;
}
.child {display:none;position:absolute;	z-index:400;	background:#FFDD00;	width:93px !important;	top:50px;	margin-top:0 !important;	padding:10px 15px; left: 0;}
.child li {	display:block;	width:auto !important;	height:auto !important;	margin-right:0 !important;
	padding: 0 !important; margin:0;	text-align:left; float:none }
.child li a {	padding:5px 0 !important;	width:100% !important;		font-weight:400 !important; color: #3d3d3d; line-height:normal }
.child li a:hover { color:#EF7272; border-bottom:none }

.zoom-img1{ -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width:0px; height:0px; border:5px solid #fff; position:relative; left: 6px; top: 6px; position:absolute; background:url(../images/banner/part1.png) no-repeat;}

.zoom-img2{ -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width:0px; height:0px; border:5px solid #fff; position:relative; left: 6px; top: 6px; position:absolute; background:url(../images/banner/part2.png) no-repeat;}

.zoom-img3{ -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width:0px; height:0px; border:5px solid #fff; position:relative; left: 6px; top: 6px; position:absolute; background:url(../images/banner/part3.png) no-repeat;}

.zoom-img4{ -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width:0px; height:0px; border:5px solid #fff; position:relative; left: 6px; top: 6px; position:absolute; background:url(../images/banner/part6.png) no-repeat;}

.zoom-img5{ -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width:0px; height:0px; border:5px solid #fff; position:relative; left: 6px; top: 6px; position:absolute; background:url(../images/banner/part5.png) no-repeat;}

.zoom-img6{ -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width:0px; height:0px; border:5px solid #fff; position:relative; left: 6px; top: 6px; position:absolute; background:url(../images/banner/part4.png) no-repeat;}

.zoom-img7{ -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width:0px; height:0px; border:5px solid #fff; position:relative; left: 6px; top: 6px; position:absolute; background:url(../images/banner/part7.png) no-repeat;}

.zoom-img8{ -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width:0px; height:0px; border:5px solid #fff; position:relative; left: 6px; top: 6px; position:absolute; background:url(../images/banner/part8.png) no-repeat;}

.zoom-img9{ -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width:0px; height:0px; border:5px solid #fff; position:relative; left: 6px; top: 6px; position:absolute; background:url(../images/banner/part9.png) no-repeat;}

.zoom-img10{ -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width:0px; height:0px; border:5px solid #fff; position:relative; left: 6px; top: 6px; position:absolute; background:url(../images/banner/part10.png) no-repeat;}

.zoom-img11{ -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width:0px; height:0px; border:5px solid #fff; position:relative; left: 6px; top: 6px; position:absolute; background:url(../images/banner/part11.png) no-repeat;}

.zoom-img12{ -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width:0px; height:0px; border:5px solid #fff; position:relative; left: 6px; top: 6px; position:absolute; background:url(../images/banner/part12.png) no-repeat;}


.home-sec4 .phone { position:relative; width: 246px; height:510px; margin-right:8%; background:url(../images/phone.png) no-repeat 0 0;   background-size: cover;}
.phone-charger { width:77px; height:168px;  position:relative;   margin: 157px 0 0 86px;  }
.phone-charger .charge { width:100%; position:absolute; top:100%; left:0; bottom:0; background:url(../images/charge.png) no-repeat 0; z-index:99;   background-size: cover; }

/* Let's get this party started */
::-webkit-scrollbar { width: 7px; }
/* Track */
::-webkit-scrollbar-track { }
/* Handle */
::-webkit-scrollbar-thumb { background: rgb(255, 221, 0); }
::-webkit-scrollbar-thumb:window-inactive { background: rgb(255, 221, 0);}
.mob1 { display:none }

.inner-banner { width:100%; padding:4% 0; background:#ffdd16 url(../images/innerbanner-1.jpg) no-repeat 100% 0; min-height:100px; position:relative;   overflow: hidden;}
.inner-banner h1 { font-size:36px; font-weight:300; color:#000; line-height:35px; text-transform:uppercase}
.inner-banner h1 span { font-weight:400; font-size:40px; display:block}
.buy-btn { width:188px; height:190px; background:url(../images/buyBtn-bg.png) no-repeat right 0; position:absolute; right:-3px; bottom:0; }
.buy-btn a { display:block;  position: absolute;  bottom: 10%; right: 12%; z-index: 99; font-size:20px; color:#000; text-transform:uppercase; font-weight:400; background:url(../images/icons.png) no-repeat 0 -25px; padding-left:25px; line-height:25px }
.buy-btn a:hover { opacity:.6 }
.breadcrumb {
	width: 100%;
	padding:10px 0;
	border-bottom:1px solid #ecedeb; 
}
.breadcrumb li {
	float: left;
	line-height: 28px;
	background: url(../images/breadcrumb.png) no-repeat 0 10px;
	padding-left: 3px;
}
.breadcrumb li:first-child {
	background: none;
	padding-left: 0
}
.breadcrumb li a {
	font-size: 12px;
	outline: none;
	color: #444a3b;
	display: block;
	text-transform:uppercase;
}
.breadcrumb li a:hover, .breadcrumb .active  {
	color: #696666;
}
.col2 { width:100%; padding:20px 0;  }
.col2 .lft { width:25%; margin-right:2%; float:left; }
.col2 .rht { width:73%; float:left; }
.txt5 { font-size:15px; margin-bottom:10px } 
.shop { text-transform:uppercase; }
.search { position:relative }
.inputSerch { width:100%; height:40px; border:1px solid #e6e6e6; box-sizing:border-box; padding:0 25px 0 15px; font-size:13px }
.search .smtBtn { position:absolute; top:0; right:0; border:none; width:30px; height:20px; background:url(../images/icons.png) no-repeat 0 -61px; outline:none; padding:0;   margin: 10px 0; }
.list2 { margin-top:10px }
.list2 li { width:100%;  border-bottom:1px solid #e6e6e6; }
.list2 li  a { font-size:13px; color:#000; display:block; padding:10px; }
.list2 li  a:hover {  color: #fff; background:#939090}
.inner-slider1 h1 { font-size:18px; color:#fff; background:#000; width:100%; text-align:center; height:50px; line-height:50px; font-weight:400; margin-bottom:20px }
.inner-slider1 .horizontal-images.scrl-content li { height:auto; width:250px;   margin: 0 25px 0 0 !important;}
.scrl-content li img { border:1px solid #e6e6e6; margin-bottom:10px; transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s; }
.inner-slider1 .scrl-content { height:auto }
.inner-slider1 .pic { border:1px solid #ccc; display:block; /**margin-bottom:10px;**/margin:0 auto 10px; width:98% }
.inner-slider1 .item:hover .pic { border:1px solid #ffdd00; }
.inner-slider1 .item img {  }
.inner-slider1  h4 { font-size:14px; color:#636363; font-weight:400; } 
.inner-slider1  h2 { font-size:20px; color:#000; font-weight:400; margin:7px 0 } 
.inner-slider1 .btn1, .dtlBtn { border:2px solid #717171; font-size:12px; padding-left:30px; background:url(../images/icons.png) no-repeat 12px -84px; }
.inner-slider1 .item:hover .btn1, .dtlBtn:hover { background-position:12px -110px; background-color:#000; color:#fff}
.inner-slider1 li:hover img { border-color:#4d4d4d }  
.inner-slider1 { margin-bottom:30px }

.underLine { border-bottom:1px solid #e5e5e5; }
.txt6 { font-size:18px; color:#3b3b3b; text-transform:uppercase; font-weight:300; border-bottom:1px solid #e5e5e5; padding-bottom:10px; margin-bottom:30px }
.txt6  span { font-weight:400 }
.txt7 { font-size:20px; color:#444a3b; text-transform:uppercase; margin-bottom:10px; font-weight:400 }
.contact { margin-top:20px }
.contact .lft { width:30%; }
.contact .rht { width:68% }
.contact p { font-size:16px; margin-bottom:15px; line-height:22px }
.enquiry li { width:100%; margin-bottom:10px }
.enquiry label { display:block; font-size:13px; font-weight:300; color:#0c0c0c; text-transform:uppercase; margin-bottom:6px }
.txtinput { width:100%; box-sizing:border-box; padding-left:2%; border:1px solid #cfcfcf; height:44px}
.enquiry textarea { height:120px}
.enquiry .btn1 { float:right; background:none; padding:5px 10px }
#map { width:100%; height:271px; margin-bottom:20px}
.address { margin-top:20px }
.address li { width:31.8%; margin-right:2%; float:left; border-left:1px solid #e5e5e5 }
.address .lst { margin-right:0; }
.address .outer { padding:0 15px 15px 15px }
.address  h4 { font-size:16px; color:#2d2d2d; text-transform:uppercase; margin-bottom:5px }

.btn-outer { text-align:center; margin:20px 0 7% 0 }
.btn-outer .btn2 { background:#000; color:#fff; border:none }
.btn-outer .btn2:hover { opacity:.8  }
.part1 { text-align:center; }
.part1 h1 { font-weight:300; line-height:40px; color:#444a3b; font-size:40px }
.part1 p { margin:20px 0; line-height:28px; font-size:18px; font-weight:300 }
.part1 .pic img { max-width:100%; }

.team { padding:5% 0 }
.txt26 { font-size:26px; text-align:center; border-bottom:none; padding-bottom:0 }
.team-pic { float:left; width:48%; margin-right:4%; }
.team-pic img { width:100% }
.rht-cnt { width:48%; float:right }
.rht-cnt p { font-size:18px; color:#2d2d2d; line-height:28px;    font-weight: 300;   text-align: justify;}
.box2 { width:auto; height:100px; background:#ffdd16; padding-left:30px; margin-bottom:40px; position:relative; overflow:hidden }
.box2 h1 { text-align:left; padding-top:34px; margin-bottom:0; }
.apply-btn { display:block; width:220px; position:absolute; top:0; right:-38px; bottom:0; height:100%; background:#000;   -moz-transform: skewX(-37deg); -ms-transform: skewX(-37deg); -webkit-transform: skewX(-37deg); transform: skewX(-37deg); }
.apply-btn span { display:block;  -moz-transform: skewX(37deg); -ms-transform: skewX(37deg); -webkit-transform: skewX(37deg); transform: skewX(37deg);  font-size:18px;  color:#fff; text-transform:uppercase; padding:40px 0 0 24px; font-weight:400}
.apply-btn:hover { background:#5F5F5F }
.howitwork { border:1px solid #bfbfbf; margin:2% 0; }
.slider2 { margin-bottom:3% }

.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
}
.owl-theme .owl-dots .owl-dot span {
  width: 13px;
  height: 13px;
  margin: 5px 3px;
  background: #1b1b1b;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background:#ffdd00; }
.owl-theme .owl-controls {
  margin-top: 16px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}

.frst-video { width:49.5%; margin-right:1%; position:relative; float:left; }
.lst-video { width:49.5%; position:relative; float:left; }
.video-work { margin-bottom:3% }
.video-work h4 { border-bottom:none; font-weight:400; margin-bottom:0; min-height: 55px; }
.video-work iframe {
  width: 100%;
  height: 310px;
}
.detail-top { background:#f2f2f2; padding:10px 0 }
.detail-top .breadcrumb { width:auto;  float: right; border-bottom:none }
.detail-top h4 { font-size:20px; color:#3b3b3b; font-weight:400; text-transform:uppercase; float:left; padding-top: 10px; }

.innerSec2 { padding:4% 0 }
.pct-slider { width:59%; float:left; margin-right:3%; }
.pct-slider .owl-theme .owl-dots .owl-dot span { width:11px; height:11px; border-radius:0; background:#d1d1d2 }
.pct-slider .owl-theme .owl-dots .owl-dot.active span, .pct-slider .owl-theme .owl-dots .owl-dot:hover span { background:#323233; }
.pct-slider  .owl-theme .owl-controls { margin-top:8px }
.pct-detail1 { margin-bottom:3% }
.pct-cnt-rht { width:38%; float:right; text-align:center }
.pct-cnt-rht h1 { font-weight:400; font-size:28px}
.pct-cnt-rht h2 { font-weight:300; font-size:25px; padding:10px 0 0 0; color:#000}
.pct-cnt-rht h4 { font-weight:400; font-size:16px; line-height:28px; padding:10px 0; color:#000; text-transform:uppercase}
.pct-cnt-rht p { font-weight:300; font-size:16px; color:#3c3c3c; line-height:22px }
.dwnd {font-size:16px; color:#3a3a3a; display:block; background:url(../images/icons.png) no-repeat 0 -150px; padding:0 0 0 32px;  text-align:left;  line-height: 24px;  margin:20px 0 0 26%}
.dwnd:hover { color:#ea4c3a; }

.refine {
	width: 100%;
	height: auto;
	clear: both;
	  margin: 10% 0 20px 0;
}
.refine-name {
	cursor: pointer;
	width: 100%;
	padding: 10px 0;
	display: inline-block;
	font-size: 15px;
	color: #3a3a3a;
	  text-align: left;
	  font-weight: 400;
	text-transform: uppercase;
	background: #fff url(../images/filter-arrow.png) no-repeat right 13px;
	transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
}
.refine ul li {
	width: 100%;
	height: auto;
	border-bottom: solid 1px #efefef;
	transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	clear: both
}
.refine .inr-nav {
	font-size: 13px;
}
.refine .chld {
	text-align: left;
	display: none;
	clear: both;
	width: 90%;
	clear: both;
	padding: 7px 0;
}
/*.refine .fst { display:block }*/
.refine .chld li {
	padding: 0;
	border: none;
	float: left;
	padding-bottom: 5px;
	font-size:13px;
	color: #727272;
}
.refine .chld li a {
	font-size:13px;
	color: #727272;
	  font-weight: normal;
	
}
.refine .arrow {
	background-position: right -16px;
}
li.inr-nav {
  border-bottom: 1px solid #e5e5e5;
}
li.inr-nav:first-child {  border-top: 1px solid #e5e5e5;}

.filter-color li { display:inline-block; margin:0 3px }
.filter-color li a { display:block; width:33px; height:33px;  border: 1px solid #F2F1F1; }	
.filter-color li .black { background:#000; }
.filter-color li .blue { background:#0077bc; }
.filter-color li .red { background:#b9251a; }
.filter-color li a:hover { border: 1px solid #bb8735; }
.moreBtn { text-align:center; font-size:16px; color:#3a3a3a; text-transform:uppercase;   display: block; background:url(../images/more-btn.png) no-repeat center -20px;   height: 40px;}
.moreBtn:hover { background-position: center 22px }
.pctSec2 { width:100%; padding:3% 0; background:#f3f3f3; }
.pct-h1 { font-size:30px; color:#000; font-weight:400; width:auto; display:block; text-align:center; position:relative;   padding-bottom: 20px; text-transform: uppercase; }
.pct-h1:after { content:''; position:absolute; height:3px; width:20%; bottom:10px; left:50%; margin-left:-10%; background:#cdcdcd }
.feature2 { text-align:center; margin:3% 0 }
.feature2 .lft { width:48%; float:left; margin-right:4%; text-align:right  }
.feature2 .rht { width:48%; float:right; text-align:left }
.feature2  h4 { font-size:18px; color:#000; font-weight:normal; text-align:center }
.feature2 .pic img, .pctSec4 .pic img { max-width:100%; }
.pctSec3 { width:100%; padding:4% 0; background:url(../images/pctsec3-bg.jpg) no-repeat center top; background-size:cover; }
.pctSec3 h1 { color:#fff; }
.pctSec3 h1:after { background:#fff; opacity:.2 }
.txt8 { font-size:18px; line-height:34px; color:#fff;; text-align:center; font-weight:100 }
.txt8 span { display:block }
.pctSec3 .feature2 .pic { border-bottom:5px solid #fff; position:relative; overflow:hidden }
.pctSec3 .feature2 .pic img { transition: all 0.3s ease-out 0s;	-moz-transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out 0s;	-o-transition: all 0.3s ease-out 0s;	-webkit-transition: all 900ms ease-out 0s;	-moz-transition: all 900ms ease-out 0s;	-o-transition: all 900ms ease-out 0s; transition: all 900ms ease-out 0s; }
.pctSec3 .feature2 .pic img:hover { -webkit-transform: scale(1.1);	-moz-transform: scale(1.1);	-o-transform: scale(1.1);	  	transform: scale(1.1);} 

.pctSec4 { width:100%; padding:4% 0 0 0; background:#fff; text-align: center; }
.pctSec4 h4 { color:#090909; padding-bottom:2% }
.pctSec5 { background:url(../images/pct-bg1.jpg) no-repeat center top; background-size:cover; }
.pctSec6 { width:100%; padding:3% 0; background:url(../images/bg6.png) no-repeat center 0;   background-size: cover; text-align:center } 
.pctSec6 a { font-size:15px; background-color:#fff; background-position:12px -81px; }

.pct-faq { width:100%; padding:4% 0; background:#f3f3f3; text-align: center; }
.pct-faq h1 {  margin-bottom: 20px; }
.pct-faq h2 { font-size:22px; color:#2f2f2f; font-weight:600; padding-bottom:15px }
.pct-faq p { font-size:18px; color:#090909; font-weight:normal; padding-bottom:15px; line-height:30px }
.pct-related { width:100%; padding:3% 0 }
.pct-related h2 { border-bottom:none; margin-bottom:0; letter-spacing:2px; padding-bottom: 16px; }

.landing { width:auto; padding:25px;  background:url(../images/landing-bg.png); z-index:999; font-family: 'Open Sans', sans-serif;   border-radius: 5px; }
.landing .tb {
	display: table;
	height: 100%;
	position: relative;
	width: 100%;
}

.landing .tb .tb-cell {
	display: table-cell;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
.landing h2 { font-size:21px; color:#242424; font-weight:400; padding:15px 0 }
.lndBtn { display:block; width:80px; height:80px; background:url(../images/lnd-btn.png) no-repeat center; font-size:14px; text-align:center; line-height:80px; color:#fff; text-transform:uppercase; margin: 0 auto; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50% }
.sct-outer { width:100%; margin:0 auto; padding-bottom:20px }
.sct-outer .lft { width:48%; margin-right:4%; float:left; }
.sct-outer .rht { width:48%;  float:left; }
.lndBtn:hover {   box-shadow: 0px 0px 13px 5px #fff; }

.inner-slider1 .owl-dot { width:20%; }
.inner-slider1 .owl-theme .owl-dots .owl-dot span { width:100%; height:8px; margin:0; border-radius:0px !important;   transition: all 0.3s ease-out 0s;	-moz-transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out 0s;	-o-transition: all 0.3s ease-out 0s; }
.top-20 { margin-top:25px; }
.benner-m { display:none; }
/* =============================================================================
   Author Style End
   ========================================================================== */
 
@font-face {
    font-family: 'digitalmedium';
    src: url('fonts/Digital-webfont.eot');
    src: url('fonts/Digital-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Digital-webfont.woff2') format('woff2'),
         url('fonts/Digital-webfont.woff') format('woff'),
         url('fonts/Digital-webfont.ttf') format('truetype'),
         url('fonts/Digital-webfont.svg#digitalmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media only screen and (min-width: 35em) {
}
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
*line-height: 0;
}
.ir br {
	display: none;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
*zoom: 1;
}
@media only screen and (max-width:1450px) {
}
 @media print {
* {
	background: transparent !important;
	color: black !important;
	box-shadow:none !important;
	text-shadow: none !important;
	filter:none !important;
	-ms-filter: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
 .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
